
.mobile_children{
	color: #fff !important;
}

.desktop_children{
	color: #1e1e1e !important;
}

.white_border_gallery{
  padding: 5px;
  background-color: #fff;
}

.desktop_children:hover{
	background-color: #fff !important;
	color: #333 !important;
}

h1,h2,h3,h4,h5,h6,
	.divider.dark .fa,
	.divider.white .fa,
	div.tabs ul.nav-tabs li.active a,
	h4.panel-title a,
	div.toggle > label,
	.noimg-slider h1,
	.noimg-slider p,
	.list-icon li:before,
	.styleColor {
		color:#2E363F !important;
	}
	#slider h2,
	#slider .image-caption .inner p.dark,
	div.price-table.popular,
	.styleBackground {
		color:#fff;
		background-color:#2E363F;
	}
	/* overlay two colors */
	.overlay.color1 {
		background:rgba(41,47,56,0.8) !important;
	}
	.overlay.color2 {
		background:rgba(52,96,148,0.8) !important;
	}


	/* second color [orange] */
	a, .styleSecondColor, 
	.list-icon.color li:before,
	.item-box-desc small,
	p.dropcap:first-letter,
	ul.pagination a,
	ul.pagination a:hover,
	ul.pagination li.active .fa,
	ul.star-rated.styleSecondColor li i,
	.tp-catpion a,
	.divider.styleColor .fa {
		color:#346094;
	}
	#slider .btn.btn-default {
		color:#346094 !important;
	}

	a:hover, a:active {
		color:#284971;
	}


	#slider h3, .styleSecondBackground,
	.list-icon.color.circle li:before,
	.featured-box-minimal i.fa,
	.label-primary,
	div.featured-box i.fa,
	.progress-bar-primary,
	ul.pagination li.active a:hover,
	ul.pagination li.active a,
	ul.isotope-filter li.active a,
	ul.isotope-filter li.active a:hover,
	i.featured-icon,
	p.dropcap.color:first-letter,
	.blog-timeline .timeline-item .item-date span,
	ul.nav-pills li.active a,
	.modal-header {
		background-color:#346094;
	}

	.styleSecondBackground,
	.styleSecondBackground h1,
	.styleSecondBackground h2,
	.styleSecondBackground h3,
	.styleSecondBackground h4,
	.styleSecondBackground h5,
	.styleSecondBackground h6,
	.styleSecondBackground p {
		color:#fff;
	}

	/* Top Nav  */
	header#topNav nav ul.nav-main > li:hover > a, 
	header#topNav nav ul.nav-main li.active > a, 
	header#topNav nav ul.nav-main li.active > a:hover, 
	header#topNav nav ul.nav-main li.active > a:focus, 
	header#topNav nav ul.nav-main li.active i.icon-caret-down {
		color:#2E363F; 					/* active|hover color */
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu,
	header#topNav nav ul.nav-main ul.dropdown-menu {
		background-color: #e6e6e6; 		/* dropdown background color */
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover,
	header#topNav nav ul.nav-main ul.dropdown-menu li:hover > a {
		background-color: #fff; 		/* hover background color */
	}
	header#topNav nav ul.nav-main li.dropdown:hover > a:after {
		border-bottom:#e6e6e6 10px solid;/* arrow color */
	}
	header#topNav nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
		color: #346094; 				/* mega menu subtitle */
	}

	/* top Head */
	header#topHead.color {
		color:#fff;
		background-color:#346094;
	}
	header#topHead.color a {
		color:#fff;
	}

	header#page-title {
		color:#2d2f3c;
	}
	header#page-title h1,
	header#page-title h2 {
		color:#2d2f3c;
	}


	/* Buttons */
	.btn-default {
		border:#346094 2px solid;
	}
	.btn-default:hover, .btn-default:active, .btn-default:focus {
		border:#284971 2px solid;
	}
	.btn-primary {
		background-color:#346094 !important;
	}
	.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
		border:rgba(255,255,255,0) 2px solid;
		background-color:#284971 !important;
	}

	
	/* Toggle */
	div.toggle.active > label {
		color:#fff;
		background-color:#346094;
	}

	/* Panels */

	.panel-primary .panel-heading {
		background-color:#346094;
		border-bottom:#346094 1px solid;
	}
	.panel-body {
		background-color:#fff !important;
		-webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
	}

	/* Featured Box */
	div.featured-box i.fa:after {
		border-color:#346094;
	}
	div.featured-box.nobg.border-only i.fa {
		color:#346094;
		border-color:#346094;
	}
	
	/* Featured Icons */
	i.featured-icon,
	i.featured-icon:after {
		border:#346094 1px solid;
	}
	i.featured-icon.empty {
		color:#346094 !important;
	}

	/* Popover */
	.popover-title {
		color:#fff;
		background-color:#346094;
	}

	/* testimonials */
	.testimonial.color1 p,
	.testimonial.color1 cite {
		color:#fff;
		background-color:#2E363F;
	}
	.testimonial.color2 p,
	.testimonial.color2 cite {
		color:#fff;
		background-color:#346094;
	}

	/* OWL Carousel */
	.owl-theme .owl-controls .owl-buttons div {
		color:#346094;
	}

	/* slider */
	#slider li .noimg-slider h1{
		color:#2E363F !important;
	}

	#slider li.styleBackground .noimg-slider,
	#slider li.styleBackground h1,
	#slider li.styleBackground h2,
	#slider li.styleBackground p {
		color:#fff !important;
	}
	
	/* Top Search , Top Login */
	#topHead .signin-dd form button,
	#topHead .signin-dd form button:hover,
	#topHead .signin-dd form button:active,
	header#topNav li.search form button,
	header#topNav li.search form button:hover,
	header#topNav li.search form button:active {
		background-color: rgba(52, 96, 148,0.8) !important;;
	}
	#topHead .signin-dd form button:after,
	header#topNav li.search form button:after {
		border: rgba(52, 96, 148,0.8) 10px solid; /* same with .btn-primary */
		border-top: 10px solid transparent;
		border-left: 10px solid transparent;
		border-bottom: 10px solid transparent;
	}

.grey_background{
  background-color: #F5F6F7 !important;
}

.grey_badge{
  background-color: #999 !important;
  color:  #fff !important;
}

.red_asterisk{
  color: red !important;
}

.grey_box_callout{
  background: #6b6b6b;
  padding: 36px 0;
  border-radius: 8px;
}

.red_background_price {
    background: #cd202a;
    color: white;
    padding: 5px 10px 5px 10px;
}

.white_background{
  background-color: #fff;
}

#comments span.user-avatar, body.boxed #wrapper, body #wrapper {
    background-color: rgba(244,245,247,0.9);
}

p, ul, li, ol li, ul li, cite, blockquote cite, h1, h2, h3, h4, h5, h6 {
    color: #2E363F;
}

header#topHead {
	background:#1f356f;
}

footer address .footer-sprite {
	color: #fff;
}

.bs-callout h4, .bs-callout p{
	color: #fff !important;
}

header#topNav {
	background:#1f356f;
}

header#topNav nav ul.nav-main li a {
    color: #333 !important;
}

header#topNav nav ul.nav-main li a:hover {
    color: #333 !important;
}

header#topNav nav ul.nav-main li.dropdown:hover > a.dropdown-toggle{
  font-weight: 600 !important;
  color: #fff;
}

.menu_option_selected:hover > a{
  font-weight: 600 !important;
  color: #fff;
}

.quick-cart, .search{
	color: #fff;
}

header#topHead a {
	color: #fff;
}

.item-box {
    background: #fff;
}

header#page-title h1, header#page-title h2 {
  color: #346094 !important;
}

.red{
  color: #E12A1D;
}

.blue{
  color: #005DAC;
}

.panel-group {
    background: #fff;
}

.panel-default > .panel-heading {
    background: #F5F7F7;
}

.panel-body{
  color: #2E363F;
}

.productRow{
  border: #e6e6e6 1px solid;
}


.special-row .divider.white i.fa, .white-row, .white-row p {
    color: #373737;
    background-color: #fff !important;
}

#cartContent .item, .nav-tabs {
    border-bottom: 1px solid #ddd;
}

.table_submit{
  color: #333 !important;
}

.table_submit>thead>tr>th{
  color: #333 !important;
  background-color: #D9D9D9 !important;
}

.table_submit>tbody>tr>td{
  color: #333 !important;
}

.panel_submit{
  background-color: #D9D9D9 !important;
}

table.box {
    color: #333 !important;
}

table.box tbody tr th {
    color: #333 !important;
}

table.box tbody tr td {
    color: #333 !important;
}

.added {
  background-color: #FFD700 !important;
  color: #0027FF !important;
}

.page-header {
    border-bottom: 1px solid rgb(238, 238, 238);
}

.socialApis .api {
	border-left: #eee 2px solid;
}

hr {
	border-top: 1px solid rgb(221, 221, 221);
    border-bottom: 1px solid rgb(255, 255, 255);
}

.btn-primary{
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #337ab7 !important;
    color: #fff !important;
    border-color: #337ab7 !important;
}

.btn-primary:hover{
	background-color: #4c91cd !important;
    color: #fff !important;
    border-color: #4c91cd !important;	
}

.btn-primary:active{
	background-color: #4c91cd !important;
    color: #fff !important;
    border-color: #4c91cd !important;
}

.gold_button{
  -webkit-border-radius: 1px !important;
  -moz-border-radius: 1px !important;
  border-radius: 1px !important;
  background-color: #337ab7 !important;
  color: #fff !important;
}

.gold_button:hover{
  background-color:#4c91cd !important;
}

header#topNav li.quick-cart {
	background-color: #337ab7 !important;
    color: #fff !important;
    border-color: #337ab7 !important;
}

header#topNav li.quick-cart:hover {
	background-color: #4c91cd !important;
    color: #fff !important;
    border-color: #4c91cd !important;
}

.top_nav_two{
	background-color: #fff !important;
}

.search_small_bar{
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

@media all and (max-width: 1200px) {
	.max_width_search{
		max-width: 350px;
	}
}

.search_size:hover{
	background-color: transparent !important;
}

.drop_mobile {
	background: #fff;
}

.carousel-caption {
	background-color: transparent;
	border: none;
}

@media screen and (min-width: 768px){
	.carousel-caption{
		padding-bottom: 10%;
		right: 5%;
		left: 5%;
	}
	.carousel-caption h2{
		font-size: 35px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 768px){
	.carousel-caption{
		bottom: 0px;
	}
	header#topNav {
		border-bottom:#1f356f 1px solid;
	}
}

.carousel-caption h2, .carousel-caption h4{
	color: #fff !important;
}


/*  common colours */

/* Top Nav  */
	header.top_nav_common nav ul.nav-main > li:hover > a, 
	header.top_nav_common nav ul.nav-main li.active > a, 
	header.top_nav_common nav ul.nav-main li.active > a:hover, 
	header.top_nav_common nav ul.nav-main li.active > a:focus, 
	header.top_nav_common nav ul.nav-main li.active i.icon-caret-down {
		color:#2E363F; 					/* active|hover color */
	}
	header.top_nav_common nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu,
	header.top_nav_common nav ul.nav-main ul.dropdown-menu {
		background-color: #e6e6e6; 		/* dropdown background color */
	}
	header.top_nav_common nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover,
	header.top_nav_common nav ul.nav-main ul.dropdown-menu li:hover > a {
		background-color: #fff; 		/* hover background color */
	}
	header.top_nav_common nav ul.nav-main li.dropdown:hover > a:after {
		border-bottom:#e6e6e6 10px solid;/* arrow color */
	}
	header.top_nav_common nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
		color: #346094; 				/* mega menu subtitle */
	}

	/* Top Search , Top Login */
	#topHead .signin-dd form button,
	#topHead .signin-dd form button:hover,
	#topHead .signin-dd form button:active,
	header.top_nav_common li.search form button,
	header.top_nav_common li.search form button:hover,
	header.top_nav_common li.search form button:active {
		background-color: rgba(52, 96, 148,0.8) !important;;
	}
	#topHead .signin-dd form button:after,
	header.top_nav_common li.search form button:after {
		border: rgba(52, 96, 148,0.8) 10px solid; /* same with .btn-primary */
		border-top: 10px solid transparent;
		border-left: 10px solid transparent;
		border-bottom: 10px solid transparent;
	}

	header#topNav_xs {
	background:#1f356f;
}

header.top_nav_common nav ul.nav-main li a {
    color: #333 !important;
}

header.top_nav_common nav ul.nav-main li a:hover {
    color: #333 !important;
}

header.top_nav_common nav ul.nav-main li.dropdown:hover > a.dropdown-toggle{
  font-weight: 600 !important;
  color: #fff;
}

header.top_nav_common li.quick-cart {
	background-color: #337ab7 !important;
    color: #fff !important;
    border-color: #337ab7 !important;
}

header.top_nav_common li.quick-cart:hover {
	background-color: #4c91cd !important;
    color: #fff !important;
    border-color: #4c91cd !important;
}

@media screen and (max-width: 768px){
	header.top_nav_common {
		border-bottom:#1f356f 1px solid;
	}
}